package com.jeeplus.modules.sg.managementcenter.materialInventory.entity;

/**
 * 领料单表对象
 */
public class MaterialRequisition {
    private String materialCode;//物料编码
    private Double requireCount;//需求数量
    private Double outCount;//已经出库数量

    public String getMaterialCode() {
        return materialCode;
    }

    public void setMaterialCode(String materialCode) {
        this.materialCode = materialCode;
    }

    public Double getRequireCount() {
        return requireCount;
    }

    public void setRequireCount(Double requireCount) {
        this.requireCount = requireCount;
    }

    public Double getOutCount() {
        return outCount;
    }

    public void setOutCount(Double outCount) {
        this.outCount = outCount;
    }

}
